<style type="text/css">
.glitter { www.glitter-graphics.com }

.glitter { Background Properties }
table, tr, td { background-color:transparent; border:none; border-width:0;}
body {
	background-color:557799;
	background-image:url('http://backgroundsarchive.com/images/pub/19/19337wz9t327tha.jpg');
	background-attachment: fixed;
	background-position:center center;
	background-repeat:no-repeat;
        }

.glitter { Table Properties }
table table { border: 0px }
table table table table{border:0px}
table table table {
	border-style:dotted;
	border-width:3px;
	border-color:FFFFFF;
	   		}

.glitter { Text Properties }
table, tr, td, li, p, div {  color:222222; font-size:10px;     } 
.orangetext15 { font-family:comic sans ms; color:335577; font-size:16px; font-weight:bold;   text-decoration:underline; } 
.whitetext12 { font-family:comic sans ms; color:335577; font-size:16px; font-weight:bold;   text-decoration:underline; } 
a.navbar:hover {  color:113333;      } 
a.redlink:hover {  color:557799;      } 

</style>
<br>
